본문내용 바로가기 메인메뉴 바로가기 하단내용 바로가기

보안공지

보안공지 상세보기
Cisco WebEx Browser Extension 취약점 보안 업데이트 권고2017.07.19

□ 개요
 o Cisco社는 자사의 제품에 영향을 주는 취약점을 해결한 보안 업데이트 발표 [1]
 o 공격자는 해당 취약점을 악용하여 원격 코드 실행의 피해를 발생시킬 수 있으므로 최신 버전으로 업데이트 권고
 
□ 설명
 o Cisco WebEx Browser Extension에서 인증되지 않은 사용자가 브라우저 권한으로 원격 코드 실행이 가능한 취약점

   (CVE-2017-6753)[2]
 
□ 영향을 받는 제품
 o 참고사이트에 명시되어 있는 ‘Affected Products’를 통해 취약한 제품 확인
 o Google Chrome
   - Cisco WebEx extension 1.0.12 이전 버전
 o Mozilla Firefox
   - Cisco WebEx extension 1.0.12 이전 버전
 
□ 해결 방안
 o 취약점이 발생한 Cisco WebEx 소프트웨어가 설치된 이용자는, 해당되는 참고사이트에 명시되어 있는 ‘Affected Products’

    내용을 확인하여, 패치 적용
 
□ 기타 문의사항
 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118
 
[참고사이트]
 [1] https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170717-webex
 [2] https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-6753